@charset "UTF-8";
/* $col-space-wide: 30px; */
/* --------------------------------------------

body
	#wrapper
		#header
		.section *n
		#footer
*/
body {
  font-size: 1.5rem;
  padding-top: min(80px, 17vw);
  background: #f2f2f2;
}

#wrapper {
  max-width: 100vw;
  margin: 0 auto;
  overflow: hidden;
}


/* ----------------------------------------------------------
ヘッダ・フッタ
共通パーツ
*/
.sns {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 180px;
  text-align: center;
}
.sns .t {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
  padding: 3px 10px;
  border-radius: 20px;
  background-color: #FFEF99;
  text-align: center;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
}
.sns .t::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: #FFEF99 transparent transparent;
  translate: -50% 100%;
}
.sns ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sns ul li a img {
  height: 40px;
}

/* ----------------------------------------------------------
#header
 .contentsinner
  .logo
  #gnavi
   #nav_toggle
   .gnavi-container
    ul#gnavimenu
	.sns > ul
*/
#header {
  width: 100%;
  background: url(/ajf2026/common/images/header_bg.svg);
  background-position: top center;
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  margin: 0 auto;
}
#header .contentsinner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 110px;
}
#header .logo {
  display: block;
  position: relative;
  z-index: 1;
  top: -5px;
}
#header .logo img {
  width:min(294px,25vw);
}
#header #gnavi {
  width: 58vw;
  max-width: 800px;
  position: relative;
  z-index: 0;
  top: -5px;
}
#header #gnavi #nav_toggle {
  display: none;
}
#header #gnavi .gnavi-container {
  color: #fff;
}
#header #gnavi .gnavi-container #gnavimenu {
  position: relative;
}
#header #gnavi .gnavi-container #gnavimenu li {
  display: block;
  padding: 0 0px 0 5px;
}
#header #gnavi .gnavi-container #gnavimenu li.page-toppage {
  display: none;
}
#header #gnavi .gnavi-container #gnavimenu li a {
  text-align: center;
  display: block;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.3;
}

@media screen and (max-width: 1024px) {
  #header #gnavi .gnavi-container #gnavimenu li a {
    font-size: 1.4vw;
  }
}
@media screen and (min-width: 768px) {
  #header #gnavi .gnavi-container a { color: #fff; text-decoration: none; }
  #header #gnavi .gnavi-container a:hover { color: #EA0029; }
  #header #gnavi .gnavi-container #gnavimenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #header #gnavi .gnavi-container .sns {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-scroll #header #gnavi {
    display: block;
    z-index: 999;
    top: 0;
    left: 0px;
    width: 100%;
  }
  .is-scroll #header #gnavi .gnavi-container {
    display: block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .is-scroll #header #gnavi .gnavi-container #gnavimenu {
    position: relative;
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  #header {
    position: fixed;
    z-index: 999;
    background:url(/ajf2026/common/images/header_bg_sp.svg) no-repeat;
    background-size: 120vw;
  }
  #header .logo { top: -5px; }
  #header .logo img { width: 260px; }
  #header .contentsinner { height: 90px; }
  .is-scroll #header .logo {
    display: none;
  }
  #header #gnavi {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  #header #gnavi .gnavi-container {
    display: none;
  }
  #header #gnavi #nav_toggle {
    display: block;
    z-index: 99999;
    position: absolute;
    top: 20px;
    right: 0;
    margin: 0 auto;
    width: 44px;
    height: 32px;
    cursor: pointer;
  }
  #header #gnavi #nav_toggle span {
    background-color: #fff;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 3px;
    border-radius: 3px;
    -webkit-transition: opacity 0.2s, background-color 0.2s, -webkit-transform 0.2s;
    transition: opacity 0.2s, background-color 0.2s, -webkit-transform 0.2s;
    transition: transform 0.2s, opacity 0.2s, background-color 0.2s;
    transition: transform 0.2s, opacity 0.2s, background-color 0.2s, -webkit-transform 0.2s;
  }
  #header #gnavi #nav_toggle span::before, #header #gnavi #nav_toggle span::after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    border-radius: 3px;
    background: #fff;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
    transition: opacity 0.2s, -webkit-transform 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s, -webkit-transform 0.2s;
  }
  #header #gnavi #nav_toggle span::before {
    top: 15px;
  }
  #header #gnavi #nav_toggle span::after {
    bottom: 15px;
  }
  #header #gnavi.active #nav_toggle span {
    background-color: rgba(255, 255, 255, 0);
  }
  #header #gnavi.active #nav_toggle span::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  #header #gnavi.active #nav_toggle span::after {
    bottom: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  #header #gnavi.active .gnavi-container {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #37457B;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header #gnavi.active .gnavi-container::before {
    content: "";
    display: block;
    position: absolute;
    top: 0vw;
    left: 0vw;
    width: 120vw;
    height: 120vw;
    background: url(/ajf2026/common/images/header_bg_sp.svg) top left no-repeat;
    background-size: contain;
  }
  #header #gnavi.active .gnavi-container::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 75vw;
    height: 75vw;
    background: url(/ajf2026/images/foot_bg.svg) bottom right no-repeat;
    background-size: contain;
    z-index: 1;
  }

  #header #gnavi.active .gnavi-container a {
    color: #222;
  }
  #header #gnavi.active .gnavi-container #gnavimenu {
    background: #fff;
    padding: 10px 30px;
    width: 300px;
    max-width: 80%;
    margin:120px auto 90px auto;
    z-index: 10;
  }
  #header #gnavi.active .gnavi-container #gnavimenu li a {
    padding: 2.0vh 0; text-decoration: none;
    border-bottom: #686F9A solid 1px;
    font-size: 1.6rem;
  }
  #header #gnavi.active .gnavi-container #gnavimenu li a:hover { color: #EA0029; }
  #header #gnavi.active .gnavi-container #gnavimenu li:last-child a {
    border-bottom: 0;
  }
  #header #gnavi.active::after {
    content: "";
    width: 170px;
    height: 170px;
    background: url(/ajf2026/images/illust_kangaroo.svg) 0 0 no-repeat;
    background-size: contain;
    position: absolute;
    /* top: 74vh; */
    bottom:-95vh;
    left: -20px;
  }



  #header #gnavi.active .gnavi-container .sns {
    bottom:10vw;
    /* top: 590px; */
    right: 8vw;
    z-index: 5;
  }
  #header #gnavi.active .gnavi-container .sns ul { margin-top: 10px; }
  #header #gnavi.active .gnavi-container .sns .t {
    /* background: #222; */
    color: #222;
  }
  #header #gnavi.active .gnavi-container .sns .t::after {
    /* border-left-color: #222; */
  }
}
@media screen and (max-height: 720px) {
  #header .gnavi-container #gnavimenu li a {
    padding: 10px 0 !important;
  }
  #header .gnavi-container .sns {
    /* top: 500px !important; */
  }
  #header .gnavi-container::after {
    /* top: 490px !important; */
  }
}

/*---------------------------------------------
	.contents .contentsinner main
*/
.contentsinner {
  max-width: 90%;
  width: 1160px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

#section-kv .contentsinner {
  width: 100vw;
  height: 60vw;
  max-width: inherit;
}
@media screen and (min-width: 2000px) {
  #section-kv .contentsinner { height: 1280px; }
}
#news .contentsinner {
  width: 100%;
  max-width: 1020px;
  height: inherit;
  background-color: #fff;
  padding: 1em 1.5em;
  display: flex;
}
@media screen and (max-width: 767px) {
#news .contentsinner {
  display: block;
  width: 90vw;
  padding:1em;
}
  .contentsinner_full_sp {
    max-width: 100%;
  }
}
.contents2 {
  width: 767px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/*---------------------------------------------
	section
*/
.section {
  position: relative;
  padding: 150px 0 100px 0;
}
.section.section_dark {
  color: #fff;
  background: #37457B;
  padding-top: 120px;
  /* border-radius: 20px; */
}
#section-grants.section.section_dark {
  background-image: linear-gradient(173deg, #ea0029, #ea0029 50%, #00205c 50% 100%);
}

@media screen and (max-width: 767px) {
  .section { padding: 20vw 0; }
  .section.section_dark { padding-top: 70px; }
  #section-apply .h3 { margin: 50px 0 2em; }
}

/* ----------------------------------------------------------
    footer
	.contentsinner
		.foot.foot1
			.t
			.address
			.t1
			.link1
			ul.sns
		.foot.foot2
			.copyright
---------------------------------------------------------- */
#footer {
  background: #00205C;
  color: #fff;
  line-height: 1.4;
  padding: 80px 0 30px 0;
  position: relative;
}
#footer::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 35vw;
  height: 35vw;
  background: url(/ajf2026/images/foot_bg.svg) bottom right no-repeat;
  background-size: contain;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 50px 0 20px 0;
  }
}
#footer a {
  text-decoration: none;
  color: #fff;
}
#footer .icon-ext:after {
  background-image: url(../images/icon_newwin_wh.svg);
}
#footer .foot {
  position: relative;
  z-index: 5;
}
#footer .foot1 .t {
  margin-bottom: 30px;
}
#footer .foot1 .t span {
  display: block;
}
#footer .foot1 .t .jp {
  font-size: 2.8rem;
  font-weight: 700;
}
#footer .foot1 .t .jp:hover {
  text-decoration: underline;
}
#footer .foot1 .address {
  margin-bottom: 30px;
  font-size: 1.6rem;
  line-height: 1.6;
}
#footer .foot1 .t1 {
  margin-bottom: 30px;
  color: #fff;
}
#footer .foot1 .t1 em {
  font-size: 1.8rem;
}
#footer .foot1 .t1 a {
  text-decoration: underline;
}
#footer .foot1 .t1 a:hover {
  text-decoration: none;
}
#footer .foot1 .t1::after {
  margin-left: -5px;
}
#footer .foot1 .link1 {
  font-size: 1.4rem;
}
#footer .foot1 .link1:hover {
  text-decoration: underline;
}
#footer .foot2 {
  text-align: center;
  padding: 50px 0 0;
}

@media screen and (max-width: 767px) {
  #footer::after { width: 70vw; height: 70vw; }
  #footer .foot1 .sns { bottom: -13vw; width: 150px; }
  #footer .foot1 .t .jp { font-size: 2.5rem; }
  #footer .foot2 { padding: 20vw 0 0 0; z-index: 4; }
}

#link_pagetop {
  position: fixed;
  right: 5px;
  z-index: 99;
  -webkit-transition: bottom 0.2s, opacity 0.2s;
  transition: bottom 0.2s, opacity 0.2s;
  bottom: 15px;
  opacity: 1;
}
.scrolltop #link_pagetop {
  bottom: -30px;
  opacity: 0;
}
#link_pagetop img {
  display: block;
  -webkit-transform: rotate(-90deg) scaleX(0.7);
          transform: rotate(-90deg) scaleX(0.7);
  width: 60px;
  height: 40px;
}

/* ---------------------------------------------------------------

 モーダル表示

---------------------------------------------------------------- */
.modalbg {
  display: none;
  text-align: center;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(0, 20, 90, 0.75); /*background:rgba(255,255,255,1); */
}
.modalbg img,
.modalbg iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 573px;
  height: 573px;
  max-width: 100vw;
  max-height: 100vw;
  overflow: hidden;
  border: none;
}

.modaldisabled {
  display: none;
}

.modalcontent {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  color: #333;
  width: 573px;
  max-width: 90vw;
  border: none;
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
          box-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  cursor: default;
}
.modalcontent .modalinner {
  display: block;
  text-align: center;
  padding: 50px 30px 0;
}

.infomodalopen .modalbg {
  display: block;
}
.infomodalopen .modalcontent {
  display: block;
}

.closemodal {
  position: absolute;
  top: 18px;
  right: 20px;
  width: 20px;
  height: 20px;
  display: block;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  cursor: pointer;
}
.closemodal:before, .closemodal:after {
  content: "";
  display: block;
  width: 2px;
  height: 20px;
  border-radius: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #069;
  background-size: contain;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.closemodal:hover:before, .closemodal:hover:after {
  background: #39c;
}
.closemodal:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.closemodal:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* ----------------------------------------------------------

      印刷用CSS

---------------------------------------------------------- */
@media print {
  #header {
    background: none;
  }
  .header_links,
  #btn-menu,
  #menu_fixed {
    display: none;
  }
}
@media print and (-ms-high-contrast: none) { /* IE11 */
  *::-ms-backdrop, .col-set {
    display: block;
    letter-spacing: -0.4em;
  }
  *::-ms-backdrop, .col-set > * {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
  }
  *::-ms-backdrop, .h130p:before {
    padding-top: 93% !important;
  }
  *::-ms-backdrop, .h130p > a:before {
    padding-top: 93% !important;
  }
}